body {margin:0px; padding:0px; font-size:13px; font-family:Verdana, Geneva, sans-serif;line-height:18px; color:#333; background:#869e91; text-align:justify;}


img {max-width:100%; border:0px;}
a {text-decoration:none;}
.wrapper {max-width:1000px; width:100%; margin:0 auto;}

/***header****/
header {width:100%;  float:left; margin:0; background:#e9e9e9; box-shadow:0 0 2px 0 #bebebe;}
.top-header {width:100%; float:left;}
.logo {width:292px; float:left; margin:10px 0;}
.right-header{width:221px; float:right;margin-top:7px;}
.social {width:221px; float:right;  margin:15px 0 0 0;}
.phone{width:94%;font-size:20px; float:right; margin:1% 0 5% 0; line-height:24px; }
.contact-info {margin: 15px 0 0 0;float: right;width: 226px;font-size: 16px;color: #fff;font-weight:bold;text-align:right;}
.contact-info a {color: #748F6D;margin: 0;}

.social-title {margin-top:6px; float:left; width:70px; }
.social-icon {width:150px; float:left;}
.social-icon ul {margin:0px; padding:0px;}
.social-icon li  {margin:0px; padding:0px; list-style:none; display:inline;}

.top-menu {width:100%; float:left; margin-top:0px;background:#748f6d;}

/*******banner**********/
.banner{float:left; width:100%; margin-top:15px; background:url(../images/banner.jpg) no-repeat; padding:11px 0;}
.map {float:left; margin-left:10px;}
/*******content*******/
.content{width:97%; padding:0 1.5% 3% 1.5%; margin-top:15px; float:left; background:#e9e9e9;}

/******left content****/
.left-content{ width:73%; float:left; margin:0}
.welcome-box , .testimonial-box, .main-contactus{width:100%; float:left; margin:0; padding:0 0 3% 0;}
.welcome-title , .investment-title{float:left; font-size:18px; color:#2F691F; margin:1% 0% 2% 0; width:100%;  font-weight:bold;}
.welcome-title h2{float:left; font-size:18px; color:#2F691F; margin:1% 0% 2% 0; width:100%;  font-weight:bold;}
.welcome-title h3{float:left; font-size:18px; color:#2F691F; margin:1% 0% 2% 0; width:100%;  font-weight:bold;}
h1{float:left; font-size:18px; color:#2F691F; margin:1% 0% 2% 0; width:100%;  font-weight:bold;}
.welcome-para, .contact-us{width:100%; margin:0px; padding:0px;}
.welcome-para ul{float:left; margin:0; width:100%; padding:0;}
.welcome-para ul li{margin:0; list-style:none; padding:5px 0 5px 25px; background:url(../images/arrow.png) no-repeat 0 8px; }

.welcome-box img , .testimonial-box img , .welcome-para img{float:left; margin:0; padding:0.5% 3% 0 0;}
.testimonial-box{border-bottom:1px solid #555555; margin:0 0 3% 0;}
/*.welcome-box span , .testimonial-box span {font-size:14px;  padding:4% 0 0 0; float:right;}*/
.welcome-para img{padding-top:0.2%;}


/*******right content*******/
.right-content{width:25%; float:right; margin:0.8% 0 0 0; padding:0;}

/********inquiry form********/
.inquiry-title{font-size:18px; color:#2F691F; margin:0 0 20px 3.4%;padding:0 0 10px 0;width:91%; float:left; border-bottom:1px solid #7a7a7a; 
font-weight:bold;}
#inquiry-form { width:98.5%; padding:10px 0; float:left; border:1.5px solid #666666;}
#inquiry-form input,#inquiry-form select,#inquiry-form textarea {width:89%;margin:0 4% 18px 3.6%;padding:5px 1%;font-family:Verdana, Geneva, sans-serif;border: 1px solid #7a7a7a; font-size:13px;}
#inquiry-form textarea {height:50px;}
.con-form-send {width:40% !important;color:#fff;border:none;float:left;background-color:#7a7a7a;border-radius:5px; margin:-8px  0 0 3.6% !important;
cursor:pointer; }


/*******services******/
.services{width:100%; float:left; margin:0; padding:0;}
.service-box{ width:100%; float:left; margin:20px 0 0 0;}
.service-box .welcome-title{margin-bottom:10px}
.service-box1{width:100%; float:left; margin:0 0 0 0; padding:0;}
.sub-service1 { width:100%; float:left; background:#7a7a7a;border: 1px solid #7a7a7a; padding:10px 0 5px 0; color:#fff; text-align:center; font-size:14px; margin-bottom:10px; min-height:25px;  }
.sub-service1 a {color:#fff;}
.sub-service1 a:hover {color:#61a655;}


.captch-code {text-align:center; font-weight:bold;  width:70% !important; float:left; }
.refresh-btn {background:url(../images/refresh.png) no-repeat 0 0 ; width:25px !important; height:25px !important; border:0px; cursor:pointer; 
float:left !important; margin:6% 0 0 10px; font-size:0px !important; border:0px !important;}

.enter-captch {color:#333; margin-top:5px; float:left; margin:-10px 0 10px 4%; width:80%;}

.map-main {width:96%; float:left; margin:0px 4% 25px 0; padding-top:10px; text-align:left; }
.map-main a {color:#333;}
.map-main-inner {width:100%; float:left; margin:10px 0;}
.office-loc {float: left; font-size:16px; line-height:25px; width: 100%;  color:#2f691f;}





/*****************testimonials*********/
.testimonials{width:100%; float:left; margin:0;}
.testimonials span{float:right; margin:5px 0 10px 0; width:100%; text-align:right; color:#2f691f; }


/**********footer********/
footer{width:100%; float:left; margin:0% 0 0 0; padding:0; }
.footer-menu{width:100%; float:left; margin:0; padding:0; }
.footer-menu ul {width:100%; float:left; margin:0; padding:1.8% 0 1% 0;text-align:center;}
.footer-menu ul li{ list-style:none; color:#fff; border-right:1px solid #fff; padding:0 1%; display:inline;}
.footer-menu ul li:last-child{border-right:none;}
.footer-menu ul li a{color:#fff;}
.footer-menu ul li a:hover{color:#333;}
.copyright{text-align:center; color:#fff; margin:0; padding:0 0 1% 0;}

.testimonial_part {margin:2% 0; padding:0; width:100%; float:left;}

.testimonial_part a {color:#2F691F;}
.welcome-para a {color:#2F691F;}
.testimonial_part span {float:right;  color:#2F691F;}

.round-testimonial { text-align:center; padding:0 2% 0 0; float:left;}



.home-para{width:100%;float:left;margin:0 0 10px 0; text-align:justify;}
.sitemap { float: left; width: 100%;}
.sitemap ul { margin: 0; padding: 0;}
.sitemap li { background: url("../images/arrow1.png") no-repeat scroll 0 9px rgba(0, 0, 0, 0); list-style: none; margin: 0; padding: 5px 0 5px 18px;}
.sitemap ul li a { color: #000;}
.sitemap ul li a:hover { color:#748f6d; font-weight:bold;}

.sidebar{width:96%; float:left;margin:2%;}
.sidebar-1{width:94%; float:left; margin:0; padding:3%;text-align:left;border:1px solid #869E91; }
.sidebar-1 ul{padding:0; margin:0;}
.sidebar-1 li{margin:0px; padding:3px 0 3px 15px; list-style:none; background:url(../images/gray-bullet.png) no-repeat 0 8px;}
.sidebar-1 li a{ color: #858585;}

.social-list{width:100%;float:left;}
.social-list-icon {  width: 95px;margin:10px auto;}
.social-list-icon ul { margin: 0;padding: 0;list-style:none;}
.social-list-icon li { display: inline;margin: 0; padding: 0;}

.table-content{width:100%;float:left;}

#table {display: table;width: 100%; background: #fff;margin: 0;box-sizing: border-box;}
.caption {display: block;width: 100%;background: #748F6D;height: 55px;padding-left: 10px;color: #fff;font-size: 20px;line-height: 55px;
text-shadow: 1px 1px 1px rgba(0,0,0,.3);box-sizing: border-box;}
.header-row {background: #555;color: #fff;}
.row {display: table-row;}
.cell {display: table-cell;padding: 6px; border-bottom: 1px solid #e5e5e5;text-align: center;}
.primary {text-align: left;}



/**************************************************************/
/***************** responsive ********************************/
/************************************************************/


@media only screen and (max-width:1000px) {
.wrapper {width:98%;}
}

@media only screen and (max-width: 760px)  {
#table {display: block;margin: 0;}
.caption {font-size: 15px;box-sizing: border-box;}
.row { position: relative;display: block;border-bottom: 1px solid #ccc;}
.cell { border: none;position: relative;height: 45px;line-height: 45px;text-align: left;}
}

@media only screen and (max-width:768px) {
.left-content {width: 100%;}
.right-content {width:100%;}
}

@media only screen and (max-width:525px) {
.logo {float: none; margin: 0 auto;}
.social {margin-top:0px;}
.right-header {float: none; margin: 0 auto;}
}